{% extends "base.html" %}

{% block extrahead %}
{% set title = config.site_name %}
    {% if page and page.meta and page.meta.title %}
        {% set title = title ~ " - " ~ page.meta.title %}
    {% elif page and page.title and not page.is_homepage %}
        {% set title = title ~ " - " ~ page.title %}
    {% endif %}

    {% set canUrl = page.canonicalUrl %}
    <meta property="robots" content="noindex, follow" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="{{ title }} – Waldemar Lehner" />
    <meta property="og:description" content="{{ config.site_description }}" />
    <meta property="og:url" content="{{ page.canonical_url }}" />
    <meta property="og:image" content="{{ config.extra.publicRoot }}/img/opengraph.png" />
    <meta property="og:image:type" content="image/png" />
    <meta property="og:locale" content="de_DE" />
{% endblock %}